.four-column-card-sec .section-title {
    max-width: 570px;
}

.four-column-card-sec .card-col {
    width: 25%;
    padding: 0 10px;
    margin-bottom: 20px;
}

.four-column-card-sec .card-item {
    height: 100%;
    border-radius: 20px;
    border: 1px solid #DBDFE4;
    background: #FFF;
    box-shadow: 0 8px 15px 0 rgba(149, 157, 165, 0.10);
    overflow: hidden;
}

.four-column-card-sec .card-item .image {
    position: relative;
    height: 190px;
    overflow: hidden;
}

.four-column-card-sec .card-item .image:before {
    content: '';
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.four-column-card-sec .card-item .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .6s;
}


.four-column-card-sec .card-item:hover .image img {
    transform: scale(1.05);
}


.four-column-card-sec .column-row {
    margin: 0 -10px -20px -10px;
    justify-content: center;
}

.four-column-card-sec .card-item .text {
    padding: 15px 20px;
}

.four-column-card-sec .card-item .text h3 {
    color: #0E2847;
    font-family: "Encode Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 5px;
}

.four-column-card-sec .card-item .text p {
    color: rgba(14, 40, 71, 0.80);
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}


@media only screen and (max-width: 1199px) {
    .four-column-card-sec .card-col {
        width: 33.33%;
    }
}

@media only screen and (max-width: 991px) {
    .four-column-card-sec .card-col {
        width: 50%;
    }
}
@media only screen and (max-width: 767px) {
    .four-column-card-sec .card-col {
        width: 100%;
    }
}